HowTo Upgrade Debian etch to lenny (and solve Apache warnings)

Written by - 0 comments

Published on March 29th 2010 - Listed in Linux


As I already mentioned it I got some small problems during an upgrade from Debian etch to lenny. Several packages disappeared during or after the upgrade and Apache's configuration has been slightly modified so plenty of errors were thrown towards my eyes. A documentation is now ready and online: HowTo: Upgrade Debian etch (4) to Debian lenny (5).


Add a comment

Show form to leave a comment

Comments (newest first)

No comments yet.